1

changing graphics driver in arch

view story
linux-howto

http://www.linuxquestions.org – i successfully installed arch, however i made the mistake of blindly following the wiki and installing Mesa. Looking at the nvidia portion of the wiki i should have installed nvidia-304xx for my gt 750m gpu. so now i try to do that post gnome install i get [root@archbox iceman]# pacman -S nvidia-304xx resolving dependencies... looking for inter-conflicts... :: nvidia-304xx-utils and mesa-libgl are in conflict (libgl). Remove mesa-libgl? [y/N] y error: failed to prepare transaction (could not satisfy dependencies) :: ati-dri: requires mesa-libgl=9.2.0 :: glamor-egl: requires mesa-libgl :: int (HowTos)